## org.apache.poi.hslf.record
Interface PersistRecord

All Known Implementing Classes:
  ExOleObjStg

    public interface PersistRecord

A record that can be referenced in PersistPtr storage.

Author:
  Yegor Kozlov

Method Summary
`int` `getPersistId()` Fetch the persist ID
`void` `setPersistId(int id)` Set the persist ID

Method Detail

### getPersistId

    int getPersistId()

  Fetch the persist ID

### setPersistId

    void setPersistId(int id)

  Set the persist ID

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.